<!--
{
  "availability" : [

  ],
  "documentType" : "symbol",
  "framework" : "apple-school-and-business-manager-api",
  "identifier" : "/documentation/AppleBusinessAPI/Get-UserGroup-Information",
  "metadataVersion" : "0.1.0",
  "role" : "Web Service Endpoint",
  "symbol" : {
    "kind" : "Web Service Endpoint",
    "modules" : [
      "Apple Business API"
    ],
    "preciseIdentifier" : "rest:AppleBusinessAPI:get:v1-userGroups-{}"
  },
  "title" : "Get User Group Information"
}
-->

# Get User Group Information

Get information about a specific user group in an organization.

## Overview

### Example

**Request:**

```
curl "https://api-business.apple.com/v1/userGroups/{id}" \
    -H "Authorization: Bearer ${ACCESS_TOKEN}"
```

**Response:**

```json
    {
      "data": {
        "type": "userGroups",
        "id": "UG123456",
        "attributes": {
          "ouId": "OU789012",
          "name": "Engineering Team",
          "type": "STANDARD",
          "totalMemberCount": 25,
          "status": "ACTIVE",
          "createdDateTime": "2023-03-15T10:00:00Z",
          "updatedDateTime": "2024-06-01T14:30:00Z"
        },
        "relationships": {
          "users": {
            "links": {
              "self": "https://api-business.apple.com/v1/userGroups/UG123456/relationships/users"
            }
          }
        },
        "links": {
          "self": "https://api-business.apple.com/v1/userGroups/UG123456"
        }
      },
      "links": {
        "self": "https://api-business.apple.com/v1/userGroups/UG123456"
      }
    }
```

## Topics

### Responses

[`object UserGroupResponse`](/documentation/AppleBusinessAPI/UserGroupResponse)

A response that contains a single user group resource.



---

Copyright &copy; 2026 Apple Inc. All rights reserved. | [Terms of Use](https://www.apple.com/legal/internet-services/terms/site.html) | [Privacy Policy](https://www.apple.com/privacy/privacy-policy)